/*fuentes
==============================================================================*/
@font-face {
    font-family: 'konztanteregular';
    src: url('../assets/fonts/konztante_regular-webfont.eot');
    src: url('../assets/fonts/konztante_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/konztante_regular-webfont.woff2') format('woff2'),
        url('../assets/fonts/konztante_regular-webfont.woff') format('woff'),
        url('../assets/fonts/konztante_regular-webfont.ttf') format('truetype'),
        url('../assets/fonts/konztante_regular-webfont.svg#konztanteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



